
Tomas Tech Co.,Ltd. - Sales support #444

Parent project # 533 (New): [PJ******]General and administrative expenses

For internal meeting and other

16 Feb 2024 16:16 - Nattapol Poeam

Status: In Progress Start date: 03 Jan 2024

Priority: Normal Due date: 31 Dec 2024

Assignee: Nattapol Poeam % Done: 0%

Category:  Estimated time: 1000.00 hours

Target version:  Spent time: 43.00 hours

Finish date:    

Description

Internal meeting

History

#1 - 19 Apr 2024 19:19 - Nattapol Poeam

- Status changed from New to In Progress

#2 - 01 May 2024 15:51 - Ryo Nozaki

- Project changed from Tomas Tech Co.,Ltd. to 42

#3 - 04 May 2024 17:22 - Ryo Nozaki

- Project changed from 42 to Tomas Tech Co.,Ltd.

- Parent task set to #533
